$kind: http-request
url: "{{KB_Local}}/reviews/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"property_id\" : 1,\r

    \    \"user_id\": 1,\r

    \    \"message\":\"This property is really nice\"\r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 26000
